@charset "UTF-8";

@media print, screen and (min-width: 751px) {
#wrapper {
	background: #f3f3f3;
}
/* MV
---------------------------------------------*/
#mv {
    position: relative;
    width: 100%;
    height: 678px;
    overflow: hidden;
    max-width: 1415px;
    margin: auto;
    min-width: 1230px;
}
#mv h2 {
    position: absolute;
    top: 110px;
    text-align: center;
    left: 0;
    right: 0;
    z-index: 2;
}
#mv #mvSlider li {
    position: relative;
    float: left;
    width: 50%!important;
    background: url(../img/img_mv01.jpg) no-repeat center;
    background-size: cover;
    height: 678px;
}
#mv #mvSlider li.slide02 {
    position: relative;
    width: 50%!important;
    background: url(../img/img_mv02.jpg) no-repeat center;
    background-size: cover;
    height: 678px;
}
#mv #mvSlider li dl {
    position: absolute;
    bottom: 40px;
    color: #fff;
    left: 0;
    right: 0;
    padding: 0 40px;
}
#mv #mvSlider li + li dl {
	text-align:right;
}
#mv #mvSlider li dl dt {
    font-size: 22px;
    font-weight: normal;
    margin-bottom: 5px;
}
#mv #mvSlider li dl dd {
	font-size:12.5px;
}

/* .topBox
---------------------------------------------*/
.topBox {
	overflow:hidden;
}
.topBox .inner {
    position: relative;
    width: 1200px;
    margin: auto;
}
.topBox .inner > figure {
	float:left;
}
.topBox .inner > div {
    position: absolute;
    background: #fff;
    z-index: 1;
    padding: 68px 50px;
}
.topBox .inner > div h3 {
    position: relative;
    font-size: 32px;
    font-weight: normal;
    text-align: center;
    padding-bottom: 30px;
    margin-bottom: 28px;
}
.topBox .inner > div h3:after {
    content: "";
    position: absolute;
    width: 50px;
    height: 2px;
    background: #036eb8;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
}
.topBox .inner > div dl {
	margin-bottom:34px;
}
.topBox .inner > div dl dt {
    font-size: 18px;
    font-weight: normal;
    margin-bottom: 12px;
}
.topBox .inner > div dl dd {
	font-size:14px;
}
#topService .inner div {
    top: 60px;
    left: -50px;
}
#topService {
	margin-bottom:50px;
}
#topService .inner figure{
	margin-left:350px;
}
#topOnline {
	margin-bottom:80px;
}
#topOnline .inner div {
    top: 60px;
    right: -50px;
}
#topOnline .inner figure{
	margin-right:350px;
	float:right;
}

/* #feature
---------------------------------------------*/
#feature {
	width:1200px;
	padding:0 15px;
	margin:auto;
	margin-bottom:80px;
}
#feature ul {
	overflow:hidden;
}
#feature ul li {
    width: 398px;
    background: #fff;
    float:left;
}
#feature ul li a {
	display:block;
	height:370px;
	text-decoration:none;
}
#feature ul li a figure {
	overflow:hidden;
}
#feature ul li a figure img {
    -webkit-transition: transform 0.3s;
    transition: transform 0.3s;
    vertical-align: bottom;
}
#feature ul li a:hover figure img {
	-webkit-transform: scale(1.1);
	transform: scale(1.1);
}
#feature ul li + li {
	margin-left:2px;
}
#feature ul li:nth-child(4n) {
	margin-left:0px;
}
#feature ul li:nth-child(n+4) {
	margin-top:30px;
}
#feature ul li dl {
	padding:25px 25px;
}
#feature ul li dl dt {
    font-size: 22px;
    margin-bottom: 6px;
}

/* #topNews
---------------------------------------------*/
#topNews {
	background:#fff;
	padding:80px 0;
}
#topNews h3 {
	margin-bottom:-20px;
}
#topNews h3 + p {
	text-align:right;
	margin-bottom:30px;
}
#topNews h3 + p a {
	padding-left:24px;
	background:url(../img/icon_newslist.png) no-repeat left center;
	text-decoration:none;
}
#topNews h3 + p a:hover {
	text-decoration:underline;
}
#topNews .inner {
	width:1200px;
	padding:0 15px;
	margin:auto;
}


}

@media print, screen and (min-width: 751px) {
  #topNews .info-list {
    border-top: 1px solid #ddd;
    padding: 30px 35px 0;
  }
}
@media screen and (max-width: 750px) {
  #topNews .info-list {
    border-top: 1px solid #ddd;
    margin-bottom: 30px;
  }
}
@media screen and (max-width: 750px) {
  #topNews .info-list li {
    border-bottom: 1px solid #ddd;
  }
}
#topNews .info-list li.is-cat-hide, #topNews .info-list li.is-time-hide {
  display: none;
}
#topNews .info-list a {
  display: block;
  padding: 15px 0;
  text-decoration: none;
  position: relative;
}
@media print, screen and (min-width: 751px) {
  #topNews .info-list a {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
  }
}
@media screen and (max-width: 750px) {
  #topNews .info-list a {
    padding: 20px 30px 20px 10px;
  }
  #topNews .info-list a:before {
    content: "";
    display: block;
    width: 10px;
    height: 10px;
    border-top: 2px solid #036eb8;
    border-right: 2px solid #036eb8;
    transform: rotate(45deg);
    position: absolute;
    top: 50%;
    right: 15px;
    margin-top: -10px;
  }
}
@media print, screen and (min-width: 751px) {
  #topNews .info-list a:hover .info-list__txt {
    text-decoration: underline;
  }
}
#topNews .info-list__time {
  display: block;
  width: 97px;
  color: #888;
}
@media screen and (max-width: 750px) {
  #topNews .info-list__time {
    width: 97px;
    float: left;
  }
}
#topNews .info-list__cat {
  display: block;
  width: 125px;
  height: 24px;
  line-height: 24px;
  text-align: center;
  color: #fff;
  font-size: 12px;
}
@media screen and (max-width: 750px) {
  #topNews .info-list__cat {
    width: 135px;
    float: left;
  }
}
#topNews .info-list__cat--release {
  background: #00a2da;
}
#topNews .info-list__cat--academic {
  background: #15a6ab;
}
#topNews .info-list__cat--notice {
  background: #036eb8;
}
#topNews .info-list__txt {
  box-sizing: border-box;
}
@media print, screen and (min-width: 751px) {
  #topNews .info-list__txt {
    width: calc(100% - 222px);
    padding-left: 25px;
  }
}
@media screen and (max-width: 750px) {
  #topNews .info-list__txt {
    width: auto;
    padding-top: 10px;
    clear: both;
  }
}
#topNews .info-list__txt:after {
  content: "";
  display: inline-block;
  width: 1px;
  height: 10px;
}
@media screen and (max-width: 750px) {
  #topNews .info-list__txt:after {
    height: 12px;
  }
}
#topNews .info-list__blank .info-list__txt:after {
  content: "";
  display: inline-block;
  width: 10px;
  height: 10px;
  margin-left: 5px;
  background: url("../../common/img/icon_another02.png") no-repeat left top;
}
@media screen and (max-width: 750px) {
  #topNews .info-list__blank .info-list__txt:after {
    width: 12px;
    height: 12px;
    background: url("../../common/img/sp/icon_another02.png") no-repeat left top/12px;
  }
}
#topNews .info-list__pdf .info-list__txt:after {
  content: "";
  display: inline-block;
  width: 36px;
  height: 18px;
  margin-left: 5px;
  background: url("../../common/img/icon_pdf02.png") no-repeat left top;
  vertical-align: middle;
}
@media screen and (max-width: 750px) {
  #topNews .info-list__pdf .info-list__txt:after {
    width: 33px;
    height: 16px;
    background: url("../../common/img/sp/icon_pdf02.png") no-repeat left top/33px;
  }
}